Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

IPCCX 5 seats ENH

Dear All,

as you know once i ordered CCM6.x as i have,i got with it IPCCX 5 seats ENH(version 4.5(2)),my questions are :

how many ivr ports this package has?

and to get it running well what  Hardware and sofware components required?

initially ,i want it to work as announciator for 60 customers simultaneously ,does it help in this purpose?

what are the restrictions in this package?

Thanks and Regards.

3 REPLIES

Re: IPCCX 5 seats ENH

Enhanced licensing has no limitation on the IVR port count.  You will need to buy a server, and the size of the server dictates how many ports you will have.  The smallest server available gets you 75 ports, so that meets your requirement of 60.

What you have left to purchase is:

1. Server Hardware

2. Cisco IP Telephony Operating System (Windows 2000)

For a list of supported hardware, you will need to see the compatibility guide @

http://www.cisco.com/en/US/products/sw/custcosw/ps1846/products_device_support_tables_list.html

Anthony Holloway

Please use the star ratings to help drive great content to the top of searches.
New Member

Re: IPCCX 5 seats ENH

Thank you very much ,

Can I upgrade this package to 6.0 or 7.0 to be compatible with call manager express Version 7.1, C3825-SPSERVICESK9-M), Version 12.4(24)T1 ??

Regards

Venus Kanan | Senior Network Engineer- Technical Service Directorate

Fax: +970 2 2411262 | Tel: 970 2 2410262 | Mobile:970 598080262 | Website: www.Hulul.com

Please consider the environment before printing this email1

1Optional

Re: IPCCX 5 seats ENH

There is an upgrade path from 4.5 to 7.0.  However, it sounds like you don't have a 4.5 installed, only the enhanced license file.  So you can just purchase the upgrade via PUT, or a la carte, and install fresh with the new license files.

Keep in mind that, UCCX 6 only works with CUCM 4.3, so that will not be an option for you.

Anthony Holloway

Please use the star ratings to help drive great content to the top of searches.
217
Views
0
Helpful
3
Replies